Bug 215555 - www/node012: Update to 0.12.18
Summary: www/node012: Update to 0.12.18
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Jason E. Hale
URL: https://nodejs.org/en/blog/release/v0...
Keywords:
Depends on:
Blocks:
 
Reported: 2016-12-25 20:18 UTC by Bradley T. Hughes
Modified: 2016-12-26 20:35 UTC (History)
1 user (show)

See Also:


Attachments
0.12.18 (1.27 KB, patch)
2016-12-25 20:21 UTC, Bradley T. Hughes
bhughes: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Bradley T. Hughes freebsd_committer 2016-12-25 20:18:25 UTC

    
Comment 1 Bradley T. Hughes freebsd_committer 2016-12-25 20:21:18 UTC
Created attachment 178267 [details]
0.12.18

Bump to the latest upstream release. This is the final 0.12.x release,
with upstream support ending on 2016-12-31.

portlint: OK (-C, looks fine.)
Comment 2 Bradley T. Hughes freebsd_committer 2016-12-25 20:24:55 UTC
testport: OK (poudriere, 11.0-R, 10.3-R, amd64/i386, default options)
Comment 3 commit-hook freebsd_committer 2016-12-26 17:28:06 UTC
A commit references this bug:

Author: jhale
Date: Mon Dec 26 17:27:57 UTC 2016
New revision: 429556
URL: https://svnweb.freebsd.org/changeset/ports/429556

Log:
  Update to 0.12.18

  Changes:	https://nodejs.org/en/blog/release/v0.12.18/
  PR:		215555
  Submitted by:	Bradley T. Hughes <bradleythughes@fastmail.fm> (maintainer)

Changes:
  head/www/node012/Makefile
  head/www/node012/distinfo
Comment 4 Jason E. Hale freebsd_committer 2016-12-26 17:29:58 UTC
Committed, thanks!
Comment 5 Bradley T. Hughes freebsd_committer 2016-12-26 20:35:57 UTC
Thanks! :)